.centered-text { color: #100666; }

/* Text color */
/*
body div.container div.row {
    color : #000000;
}
*/

/* Text for labels on form screen */
/*
label {
    color: #000000;
}
*/
html{ min-width:960px; }
body{ background-position: top center; }

/* Text for the labels when the user enters an invalid value */
/*
.control-group.error > label, .control-group.error .help-block, .control-group.error .help-inline {
    color: #000000;
}
*/

/*********** css button colors *************/
/* default grey button */
/*
.btn {
  //////////// Paste Grey button styles here //////////
}
*/

/* blue button */
/*
.btn-primary {
  ///////////  Paste Blue button styles here //////////
}

*/

/* Styles for Support and Help links */

a.support { color: #100666; }
a.support:hover { color: #3629ad; }
a.support:active { color: #3629ad; }


/* Styles for the TermsOfService and PrivacyPolicy links at the bottom of the page */

#tos-pp-row a { color: #100666; }
#tos-pp-row a:hover { color: #3629ad; }
#tos-pp-row a:active { color: #3629ad; }

/* Text next to form items */
/*
legend { color: #000000 !important }
*/

/* Styles for home screen buttons */


/* CSS crunched with Crunch - http://crunchapp.net/ */
.btn-custom{background-color:#271b91;background-image:-moz-linear-gradient(top, #3629ad, #100666);background-image:-ms-linear-gradient(top, #3629ad, #100666);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#3629ad), to(#100666));background-image:-webkit-linear-gradient(top, #3629ad, #100666);background-image:-o-linear-gradient(top, #3629ad, #100666);background-image:linear-gradient(top, #3629ad, #100666);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3629ad', endColorstr='#100666', GradientType=0);border-color:#100666 #100666 #05021e;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);*background-color:#100666}.btn-custom:hover,.btn-custom:active,.btn-custom.active,.btn-custom.disabled,.btn-custom[disabled]{background-color:#100666;*background-color:#0c054e;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#291f84', endColorstr='#080336', GradientType=0)}.btn-custom:active,.btn-custom.active{background-color:#080336 \9}.btn-custom,.btn-custom:hover{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25)}.btn-custom.active{color:rgba(255,255,255,0.75)}